[Desktop Entry]
Comment=Java sources
Comment[ca]=Fonts Java
Comment[cs]=Zdrojový kód v jazyku Java
Comment[da]=Java kilder
Comment[de]=Java-Quellcode
Comment[el]=κώδικας Java
Comment[eo]=Java-fontoj
Comment[es]=Código Java
Comment[et]=Java lähtetekst
Comment[fi]=Java-lähdekoodi
Comment[fr]=Fichier source Java
Comment[gl]=Código fonte en Java
Comment[he]=הווא'ג לש רוקמ ידוק
Comment[hr]=Java izvorni kod
Comment[hu]=Java forrás
Comment[is]=Java-kóði
Comment[it]=Sorgenti Java
Comment[ja]=Javaソースファイル
Comment[ko]=Java 밑그림
Comment[lt]=Java išeities tekstai
Comment[lv]=Java avoti
Comment[mi]=Mätäpuna Java
Comment[mk]=Java изворен код
Comment[nl]=Java-bronnen
Comment[no]=Java-kildekode
Comment[no_NY]=Java-kjelde
Comment[oc]=Sor�as Java
Comment[pl]=Źródło Javy
Comment[pt]=Programa Java
Comment[pt_BR]=Programas Java
Comment[ro]=Fişier sursă Java
Comment[ru]=Программа на языке Java
Comment[sk]=Zdrojový kód v jazyku Java
Comment[sl]=Izvorna koda Java
Comment[sr]=Java sorsovi
Comment[sv]=Java-källkod
Comment[tr]=Java kaynak kodları
Comment[uk]=Вихідний файл Java
Comment[zh_CN.GB2312]=Java 源代码
Comment[zh_TW.Big5]=Java 原始碼
Icon=source_java
Type=MimeType
MimeType=text/x-java
Patterns=*.java;
